
Tripnet - Client Comments #23250
Sales graph -B2B
07/20/2017 02:14 pm - Sreerag Prasannan

Status: Closed Start date: 08/08/2017
Priority: Normal Due date: 08/08/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 11.70 hours
End_Date: 07/26/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

Client want to see quarterly, 6 months or 1 month sales graph. Please dont limit annually.

Subtasks:
Bug # 23975: Sales graph - Invoiced Closed

History
#1 - 07/26/2017 06:22 am - Jubin J
- Due date set to 07/26/2017
- Status changed from New to Assigned
- Assignee set to Akhil (TSP) S
- Start date changed from 07/20/2017 to 07/26/2017

#2 - 07/26/2017 06:52 am - Akhil (TSP) S
- Status changed from Assigned to In Progress

#3 - 07/26/2017 08:02 am - Akhil (TSP) S
- Status changed from In Progress to On hold

    -  to do 19438

#4 - 07/26/2017 11:37 am - Akhil (TSP) S
- Status changed from On hold to In Progress

#5 - 07/26/2017 06:03 pm - Akhil (TSP) S
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 07/26/2017

    -  Issue Fixed

#6 - 08/07/2017 10:27 am - Sreerag Prasannan
- File sales graph updated.png added
issue fixed, minimum 1 month is working.

#7 - 08/10/2017 01:02 pm - Sreerag Prasannan
- File reconfirmed and invoiced.png added
- Status changed from Fixed not Tested to Not Fixed

The amount is not coming properly,

#8 - 08/10/2017 05:42 pm - Akhil (TSP) S
- Status changed from Not Fixed to Fixed not Tested

    -  Issue not because of my update its changes occured in sp. SP Updation needed

#9 - 10/18/2017 06:29 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Akhil (TSP) S)

sales graph updated with minimum 1 month, the graph displays minimum 1 month details.

Files
4.png 44.5 KB 07/20/2017 Sreerag Prasannan
sales graph updated.png 113 KB 08/07/2017 Sreerag Prasannan
reconfirmed and invoiced.png 111 KB 08/10/2017 Sreerag Prasannan
